Gnomesword and Biblememorizer update needed

Colin McKay cmckaydubbo at yahoo.com.au
Wed Jan 7 21:42:38 GMT 2009


Could an update to Gnomesword be included in the repositories?
Gnomesword on their website is up to version 2.4.1 and includes many
features not included in the version 2.2.3.
Note that an update to Biblememorizer will also be needed as
Biblememorizer version 0.5.2 seems to have some errors with the files
included with Gnomesword 2.4.1. However, Biblememorizer version 0.6.3
seems to work OK wih Gnomesword 2.4.1.
 -
Col McKay 
Home Phone 68844510


      Stay connected to the people that matter most with a smarter inbox. Take a look http://au.docs.yahoo.com/mail/smarterinbox
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-motu/attachments/20090107/01ac2187/attachment.htm 


More information about the Ubuntu-motu mailing list